Description

eine Uberarbeitung und Erweiterung des bestehenden Positionspapiers Bildung.

History

#1 - 24 May 2013 19:58 - Atropos

- Assignee changed from mastgans to barbara

Bitte stelle uns auch die Source des Papiers fir das Antragsbuch zur Verfigung. Wir werden alles in Latex setzen und die Source zu haben erspart
uns einiges an Arbeit, danke

#2 - 24 May 2013 19:59 - Atropos

Mindestens die Frage fehlt nocht.
(Begriindung formal gesehen auch, aber da kannst du auch einfach reinschreiben, Begriindung: Siehe Inhalt des PApiers)

#3 - 25 May 2013 07:37 - barbara
- File Positionspapier_bildung_national 130524 weiss.odt added

Frage: will die Piratenversammlung das verénderte Positionspapier Bildung annehmen?

Begriindung: Die Erganzungen zeigen Wege auf, auf welche Weise die geforderten Ziele im Bildungswesen erreicht werden kdnnen.

und wie gewiinscht das Papier in .odt, hoffe das passt so.

#4 - 27 May 2013 10:34 - Atropos

sehr gut danke dir. das macht es einfacher es nachher einheitlich in Latex zu setzen

#5 - 31 May 2013 22:44 - Atropos

- Assignee changed from barbara to dak1lla

#6 - 31 May 2013 22:51 - dak1lla
- Status changed from New to Tabled

#7 - 09 June 2013 11:13 - oschad

Ich habe mehrfache Kritik an dem Positionspapier:

als erstes vergisst er zu definieren, was Bildung ist. Bildung ist nicht reif werden fiir den Beruf, das hat mit Bildung gar nichts zu tun. Beim Thema
Bildung geht es um Selbstbefreiung, Unmiindigkeit ablegen. Religids argumentiert wiirde es so klingen, Gott in seiner Weisheit nahe zu kommen.
Den Gottesbezug bringe ich nicht aus religiosen Motiven, sondern weil er zeigt, wie hoch das Ziel von Bildung ist.

Das Positionspapier mixt munter nun die Begriffe Bildung und Ausbildung (in der Schule wird heute in der Regel ausgebildet, nicht gebildet), wobei
die Ausbildung auf reine Wissensweitergabe beruht, also Reife flir den Beruf in der Regel. Ein normaler Schuler ist normalerweise sehr ungebildet,
wohl aber ausgebildet. Er ist kein selbstbefahigter Mensch, er ist lediglich herangezogener Erfiillungsgehilfe wirtschaftlicher Interessen Weniger.

Der explizite Bezug auch in diesem Papier auf die Wirtschaft macht aus meiner Sicht die Geschichte rund, worum es eigentlich geht. Zwar rdumt der
Text ein, dass offensichtlich in der Ausbildung (Wort beabsichtigt) es um mehr gehen sollte, als Rechnen und Sprache. Gleichwohl bewegt er sich nur
im Ausbildungsbereich, denn er fordert letztlich die nationalen Tests, die Ausbildung abfragen. Bildung kann man Ubrigens gar nicht testen, sie
entzieht sich der Messung.

Uber die nationale Definition von Ausbildungssténden (im Gegensatz zu Bildungssténden), ist die Schule letztlich nur in der Methodik frei zu dieser
Ausbildung zu kommen. Es geht dann aber mitnichten um Bildung. Wenn die Piraten eine sich selbst befreiende Gesellschaft anstrebt, also eine
gebildete Gesellschaft im Gegensatz zu einer lediglich ausgebildeten Gesellschaft, ist das Papier vollkommen kontraproduktiv.

Uber Methodiken in der Schule kénnen wir gerne auch diskutieren, gerne z.B. die Verwendung von Schulnoten, die erwiesenermassen repressiv und
extrinsisch motivierend wirken, also der intrinsischen Motivation abtréglich sind. Es gibt dort vieles zu behandeln, aber im Grundsatz muss man doch
erstmal festhalten, um was es geht: wollen wir intelligente Chimpansen, Wirtschaftssoldaten oder wollen wir eine sich selbst befreiende Gesellschaft?

Ich wiirde vorschlagen den Text komplett neu zu Uberarbeiten, da er den Anspruch der Bildung in sich selbst schon nicht erfiillt. Wie kénnen wir was
fordern, wenn die Forderung schon dem Geforderten widerspricht? Ausserdem widerspricht er den Zielen der Piraten, da er den Fokus auf
Ausbildung legt, also nachéaffen polemisch gesprochen.

#8 - 20 August 2013 21:23 - Atropos

- Status changed from Tabled to Considered

Files
positionspapier_bildung_130524.pdf 238 KB 24 May 2013 barbara
Positionspapier_bildung_national_130524_weiss.odt 73.6 KB 25 May 2013 barbara
